
Redmine - Defect #6462

Attachment Link in tables not working

2010-09-22 17:49 - Terence Mill

Status: Closed Start date: 2010-09-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Title description

AttachTest attachment:file.txt

History

#1 - 2010-09-23 18:16 - Holger Just

- File test.txt added

The link is only rendered when the attachment actually exists. See the example below.

|_. Title |_. Description       |

| Test    | attachment:test.txt |

 

Title Description

Test test.txt

#2 - 2010-09-23 18:16 - Holger Just

- Status changed from New to Closed

- Resolution set to Cant reproduce

Files

test.txt 22 Bytes 2010-09-23 Holger Just
